/* Grid Stuff */

.wrapper {
    display: grid;
    grid-template-columns: 100px auto 100px;
    gap: 10px;
}

.card.grid-item {
    margin: 0;
}

#Intro {
    grid-row: 1;
    margin-top: 10px;
    grid-column-start: 1;
    grid-column-end: 4;
}

#Web {
    grid-row: 2;
    grid-column-start: 1;
    grid-column-end: 3;
}

#Client {
    grid-row: 3;
    grid-column-start: 2;
    grid-column-end: 4;
}

#VisualDB {
    grid-row: 4;
    grid-column-start: 1;
    grid-column-end: 3;
}
